{
  "alfredsnippet" : {
    "snippet" : "sudo cp --archive  {clipboard:trim} {clipboard:trim}_BACKUP_$(date +\"%Y%m%d%H%M%S\")",
    "uid" : "C14D6CE1-E2E0-4C1C-BA50-44EABB69AF9B",
    "name" : "sudo_cp_archive_with_timestamp_suffix",
    "keyword" : "cp"
  }
}